Bug 232759 - www/firefox-esr-i18n packaging legacy plugin and ignores language options
Summary: www/firefox-esr-i18n packaging legacy plugin and ignores language options
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gecko mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-10-28 10:36 UTC by Ivan
Modified: 2018-10-28 10:36 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (gecko)


Attachments
build log (76.50 KB, text/plain)
2018-10-28 10:36 UTC, Ivan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan 2018-10-28 10:36:05 UTC
Created attachment 198716 [details]
build log

I've installed language pack and observed some strange behaviour
1. Legacy www/xpi-quick-locale-switcher added to package. It doesn't work with supported FF versions. It is possible to choose language in Language section of FF, so probably this plugin can be dropped.
2. All language packs are bundled, ignoring options set.